
Redmine - Feature #16371

I suggust  the new fuction about the Custom fields

2014-03-18 04:43 - moon zhang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

About the Custom fields,I suggust the Attribute about the field is unique,customer manager can set up the attrbute

Related issues:

Related to Redmine - Feature #5009: Add an option to set a custom field as un... New 2010-03-08

History

#1 - 2014-03-18 10:19 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category set to Custom fields

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5009.

#2 - 2014-03-18 10:19 - Toshi MARUYAMA

- Related to Feature #5009: Add an option to set a custom field as unique added
